
* { margin:0; padding:0;}

html {
 /* height: 100%;*/
}

body {
  height: 100%;
  background-color: #edf5fa;
  font-family:  "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 22px;
  color: #444;
}

#heading-block {
  position: relative;
  top: 0px;
  margin: 5px auto 0px auto;
  width: 960px;
  height: 100px;
  background-color: #fff;
}

.collapsed {
  display: none;
}




/* Navigation */
#navigation {
  width: 960px;
  height: 30px;
  margin: 5px auto 0px auto;
  position: relative;
  left: 0px;
  top: -30px;
  font-size: 12px
}

#navigation ul {
  margin: 0px;
  margin-left: 260px;
  padding: 0px;
  list-style: none;
  top: 0px;
  z-index: 300;
}

#navigation li {
  margin-right: 5px;
  float: left; /* Doesn't display inline otherwise */
}


#navigation li a {
  padding: 0px 25px 0px 25px;
  height: 30px;
  display: block;
  float: left;
  color: #fff;
  text-decoration: none;
  background-color: #666;
  background-image: url(../images/navbg.gif);
  border: 1px solid #003366;
  border-bottom: 0px;
  line-height: 30px;
}

#navigation li a.first {

}

#navigation li a.here {
  background-color: #eee;
  background-image: url(../images/navbg2.gif);
  border-color: #666;
}

#navigation li a:hover {
  text-decoration: underline;
}

#navigation li a.here:hover {
  text-decoration: none;
}




#logo {
  position: relative;
  top: 0px;
  left: 0px;
  height: 100px;
  width: 940px;
}




#content-wrapper {
}

#content {
  width: 960px;
  position: relative;
  top: -30px;
  left: 0px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-color: #fff;
  border-bottom: 0px solid #23658B;
  border-top: 10px solid #23658B;
}

.clearfix:after { /* So that the content block retains the height of the floated elements */
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */






#content a {
  text-decoration: underline;
  /*border-bottom: 1px dashed #666;*/
  color: #666;
  padding-bottom: 0px;
  font-weight: bold;
}

#content a:hover {
  color: #2f0000;
  /*border-bottom: 1px dashed #740000;*/
}






/* Reports */
#subnavigationholder {
  position: absolute;
  top: 0px;
  left:0px;
  text-align: left;
  z-index: 500;
}


#subnavigation {
  width: 700px;
  height: 22px;
  position: relative;
  left: 180px;
  top: 32px;
  font-size: 12px;
}

#subnavigation ul {
  margin: 0px;
  margin-left: 0px;
  padding: 0px;
  list-style: none;
  top: 0px;
}

#subnavigation li {
  margin-right: 5px;
  float: left; /* Doesn't display inline otherwise */
}

#subnavigation li a {
  padding: 0px 10px 0px 10px;
  height: 22px;
  width: 80px;
  text-align: center;
  margin: auto;
  display: block;
  float: left;
  color: #fff;
  text-decoration: none;
  background-color: #3b9ad6;
  line-height: 22px;
  border:1px solid #3b9ad6;
  border-bottom:0px;
}

#subnavigation li a.here {
  background-color: #edf5fa;
  color: #666;
}

#subnavigation li a:hover {
  text-decoration: underline;
  color: #fff;
}

#subnavigation li a.here:hover {
  text-decoration: none;
  color: #666;
}















#left {
  width: 250px;
  float: left;
  display: inline;
  margin: 0px 0px 0px 0px;
  background-color: #fff;
}

#right {
  width: 710px;
  float: right;
  display: inline; /* Fix explorer double margin bug */
  clear: none;
  margin: 0px 0px 0px 0px;
  background-color: white;
}

.lefttext {
  margin: 10px 25px 30px 10px;
  background-color: #f0f0f0;
  border: 1px solid #ccc;
}

#leftholder {
  margin: 10px;
  padding:0px;
}

.leftheading {
  margin-bottom:5px;
  background-image:url(../images/navbg.gif);
  height:30px;
  line-height:30px;
  font-size:20px;
  font-weight:bold;
  color:white;
}


.righttext {
  margin: 0px 10px 0px 10px;
  position: relative;
  top:5px;
}



.whiteBorder {
  border: 1px solid white;
}


.alert {
  color: red;
  font-size: 10px;
}


.tableh {
  font-weight: bold;
  background-color: #edf5fa;
  border: 1px solid #3b9ad6;
  padding: 4px;
}

.multiple-heading {
	font-weight: bold;
	position: relative;
	top: 10px
}

.noleftborder {
  border-left: 0px;
}

.norightborder {
  border-right: 0px;
}

div#content.notopborder {
  border-top: 1px solid #888;
}



.odd {
  background-color: #edf5fa;
}



.bold {
  font-weight: bold;
}

h1 {
  color: #444;
}

h1, h2 {
  font-size: 22px;
  margin: 5px 0px 10px 0px;
  color: #444;
}

h3 {
  font-size: 16px;
  color: #444;
}

h1, h2, h3, h4, h5, #navigation {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
}




.textbox {
  border: 1px solid #aaa;
  width: 150px;
}

.selectbox {
  border: 1px solid #aaa;
  width: 150px;
}




#footer {
  position:relative;
  top:-30px;
  width: 960px;
  height:150px;
  background-color:#23658B;
  margin: 0px auto 0px auto;
  color: #fff;
  font-size: 11px;
}

#footer a {
  color: white;
}

#footer a:hover {
}